VkDebugMarkerObjectTagInfoEXT Struct Reference

`#include <vulkan.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
VkDebugReportObjectTypeEXT | objectType
uint64_t | object
uint64_t | tagName
size_t | tagSize
const void * | pTag

## Detailed Description

Definition at line 5082 of file vulkan.h.

## Field Documentation

## object

uint64_t VkDebugMarkerObjectTagInfoEXT::object

Definition at line 5086 of file vulkan.h.

## objectType

VkDebugReportObjectTypeEXT VkDebugMarkerObjectTagInfoEXT::objectType

Definition at line 5085 of file vulkan.h.

## pNext

const void* VkDebugMarkerObjectTagInfoEXT::pNext

Definition at line 5084 of file vulkan.h.

## pTag

const void* VkDebugMarkerObjectTagInfoEXT::pTag

Definition at line 5089 of file vulkan.h.

## sType

VkStructureType VkDebugMarkerObjectTagInfoEXT::sType

Definition at line 5083 of file vulkan.h.

## tagName

uint64_t VkDebugMarkerObjectTagInfoEXT::tagName

Definition at line 5087 of file vulkan.h.

## tagSize

size_t VkDebugMarkerObjectTagInfoEXT::tagSize

Definition at line 5088 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h